RecursiveTreeIterator::getEntry
RecursiveTreeIterator::getPrefix
RecursiveTreeIterator
PHP Manual

# RecursiveTreeIterator::getPostfix

Get the postfix

### Description

public void RecursiveTreeIterator::getPostfix ( void )

Gets the string to place after the current element.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns the string to place after the current element.